Faille de sécurité pour Firefox 3.6

firefox Une faille permettant l’exécution d’un code malicieux a été découverte dans Firefox 3.6 par Evgeny Legeroy, un chercheur russe spécialisé dans la sécurité des systèmes d’information.

La vulnérabilité a été patchée par les développeurs et devrait faire partie de la prochaine mise à jour du navigateur, la version 3.6.2, prévue pour le 30 mars 2010.

Si vous ne souhaitez pas attendre jusque là, vous pouvez jeter un oeil à cette adresse pour récupérer la firefox 3.6.2 Beta.

Giskette

Geekette coquette avec un chat et un gros défaut... mes parents : je m'appelle Gisèle

Vous aimerez aussi...

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *


*